Bug 76091 - ImageMagick-perl segmention fault
ImageMagick-perl segmention fault
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 15:25 EDT by StK
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-12 08:05:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description StK 2002-10-16 15:25:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
open(IMAGE, 'image.jpg');
  $image = Image::Magick->new;
  $image->Set(quality=>45);
  $image->Read(file=>IMAGE);
  close(IMAGE);

Doesn't work....
"perl pic_comment.pl" just stopps with
"Segmentation fault"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. write the programm
2. execute it....
3.
	

Actual Results:  "Segmentation fault"

Expected Results:  should end without any result.....
other commands should be added when this works

Additional info:

Note You need to log in before you can comment on or make changes to this bug.